## To register these parsers whithin server parserd
## use `register_parsers' from parserd distribution 
## register_parsers -a @pkgdatadir@/register_parserd.conf <path_to_parserd.conf> 

## parserd may be found on http://alpage.inria.fr/catalogue.en.html#parserd
## or by contacting Eric de la Clergerie <Eric.De_La_Clergerie@inria.fr>

[spmgtel]
       label = SPMG TIG - Hybrid Strategy - SPMG Lexer
       cmd = @bindir@/spmg_parser
       options = -loop -utime -forest
       forest = lp
       examples = @pkgdatadir@/tests.txt
       lexer = persistent @bindir@/spmg_lexer
       origin = @PACKAGE@-@VERSION@
       grammar = /perl/@PACKAGE@/tree.pl
       easy = @bindir@/easyforest
       disambiguate = @bindir@/easyforest -- -depxml
       language = spanish

[spmgtelr]
       label = SPMG TIG - Hybrid Strategy - SPMG Lexer - Robust
       cmd = @bindir@/spmg_parser
       options = -loop -utime -forest -robust
       forest = lp
       examples = @pkgdatadir@/tests.txt
       lexer = persistent @bindir@/spmg_lexer
       origin = @PACKAGE@-@VERSION@
       grammar = /perl/@PACKAGE@/tree.pl
       easy = @bindir@/easyforest
       disambiguate = @bindir@/easyforest -- -depxml
       language = spanish
